<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
    <header class="navbar-fixed-top">
        <div class="container">
            <div class="row">

                <!-- HEADER TOP -->
                <div class="col-lg-12">
                    <div class="header-top">
                        <div class="header-top-logo">
                            <a href="index.html" title="Logo"><img src="{{ asset('build/img/logo.png') }}" alt="Dblog Logo" data-rjs="2"></a>
                        </div>
                        <div class="header-top-text">
                            <p><span class="font-italic">“Modern Javascript”</span>
                                book is available! <a href="shop.html" title="Modern Javascript Book">Check out<i
                                            class="pe-7s-angle-right"></i></a>
                            </p>
                        </div>
                        <nav class="header-top-nav">
                            <ul>
                                <li class="header-top-nav-search">
                                    <a href="#" class="light-link" title="Search"><i class="pe-7s-search"></i></a>
                                    <form action="#" method="get">
                                        <input type="text" class="form-control" placeholder="Search...">
                                        <button type="submit"><i class="pe-7s-search"></i></button>
                                    </form>
                                </li>
                                <li><a href="#" class="light-link" title="Menu">
                                        <div id="menu-animate-icon" class="header-top-nav-menu-icon">
                                            <span></span>
                                            <span></span>
                                            <span></span>
                                        </div>
                                    </a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
                <!-- end HEADER TOP -->

                <!-- HEADER NAVIGATION -->
                <div class="col-lg-12">
                    <nav class="header-nav">
                        <ul>
                            <li class="active"><a href="index.html" title="Start page">Start page</a></li>
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" title="Blog articles">Blog articles</a>
                                <ul class="dropdown-menu">
                                    <li class="nav-elipse-blue"><a href="blog_list.html" title="Blog CSS articles">CSS</a>
                                    </li>
                                    <li class="nav-elipse-red"><a href="blog_list.html" title="Blog HTML articles">HTML</a>
                                    </li>
                                    <li class="nav-elipse-yellow"><a href="blog_list.html" title="Blog Javascript articles">Javascript</a>
                                    </li>
                                    <li class="nav-elipse-green"><a href="blog_list.html" title="Blog raphic articles">Graphic</a>
                                    </li>
                                    <li><a href="blog_post.html" title="Blog Post">Blog Post</a></li>
                                </ul>
                            </li>
                            <li><a href="about_me.html" title="About me">About me</a></li>
                            <li><a href="portfolio.html" title="My projects">My projects</a></li>
                            <li><a href="contact.html" title="Contact me">Contact me</a></li>
                            <li class="buyproducts-link"><a href="shop.html" title="Buy products">Buy products</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
            <!-- end HEADER NAVIGATION -->

        </div>
    </header>
    <!-- end HEADER -->
    <!-- MOBILE NAVIGATION -->

    <nav class="mobile-nav header-nav">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <!-- Auto Copy Header Navigation -->
                </div>
            </div>
        </div>
    </nav>

    <!-- end MOBILE NAVIGATION -->
    <!-- BANNER POSTS -->
    <section class="banners">
        <div class="container">
            <div class="row">

                <div class="col-md-6 col-xs-12">
                    <div class="banner-wrapper">
                        <a href="blog_post.html" title="Leveling up in CSS">
                            <div class="banner-wrapper-content">
                                <h1 class="h2">Leveling up in CSS</h1>
                                <span class="category-tag category-tag-white">CSS</span>
                                <time datetime="2016-01-18" class="">January 18, 2016</time>
                            </div>
                        </a>
                        <img class="img-fluid" src="img/photo1.jpg" alt="Post Photo" data-rjs="2">
                    </div>
                </div>

                <div class="col-md-6 col-xs-12">
                    <div class="banner-wrapper">
                        <a href="blog_post.html" title="Evolving the Google Identity">
                            <div class="banner-wrapper-content">
                                <h1 class="h2">Evolving the Google Identity</h1>
                                <span class="category-tag category-tag-white">Graphic</span>
                                <time datetime="2016-01-18" class="">January 18, 2016</time>
                            </div>
                        </a>
                        <img class="img-fluid" src="img/photo2.jpg" alt="Post Photo" data-rjs="2">
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-xs-12">
                    <div class="banner-wrapper">
                        <a href="blog_post.html" title="Angular 2 versus React: There Will Be Blood">
                            <div class="banner-wrapper-content">
                                <h1 class="h2">Angular 2 versus React: There Will Be Blood</h1>
                                <span class="category-tag category-tag-white">JAVASCRIPT</span>
                                <time datetime="2016-03-01" class="">March 1, 2016</time>
                            </div>
                        </a>
                        <img class="img-fluid" src="img/photo3.jpg" alt="Post Photo" data-rjs="2">
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-xs-12">
                    <div class="banner-wrapper">
                        <a href="blog_post.html" title="The End of Global CSS">
                            <div class="banner-wrapper-content">
                                <h1 class="h2">The End of Global CSS</h1>
                                <span class="category-tag category-tag-white">HTML</span>
                                <time datetime="2016-01-18" class="">January 18, 2016</time>
                            </div>
                        </a>
                        <img class="img-fluid" src="img/photo4.jpg" alt="Post Photo" data-rjs="2">
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-xs-12">
                    <div class="banner-wrapper">
                        <a href="blog_post.html" title="Building an CSS Framework">
                            <div class="banner-wrapper-content">
                                <h1 class="h2">Building an CSS Framework</h1>
                                <span class="category-tag category-tag-white">CSS</span>
                                <time datetime="2016-01-18" class="">January 18, 2016</time>
                            </div>
                        </a>
                        <img class="img-fluid" src="img/photo5.jpg" alt="Post Photo" data-rjs="2">
                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- end BANNER POSTS -->


    <!-- MAIN -->
    <main>
        <div class="container">
            <div class="row">

                <!-- ARTICLES -->
                <div class="col-lg-8 col-xs-12">
                    <section class="articles">
                        <article class="blue-article">
                            <div class="articles-header">
                                <time datetime="2016-10-11">12 hours ago</time>
                                <span class="articles-header-tag-blue">Hot</span>
                                <span class="articles-header-category"><a href="#" class="blue" title="">CSS</a></span>
                            </div>
                            <div class="articles-content">
                                <h1><a href="blog_post.html" title="">10 Interview Questions Every JavaScript Developer
                                        Should Know</a></h1>
                                <p>
                                    I was young, single, and freshly employed to direct National Journal’s Presentation
                                    Center, a searchable library of white-label
                                    PowerPoint presentations on political and policy developments. By day, I led a team of
                                    fellows in creating data
                                    visualizations...
                                </p>
                            </div>
                            <div class="articles-footer">
                                <ul class="articles-footer-info">
                                    <li><a href="#" class="light-link" title=""><i class="pe-7s-comment"></i> 7 Response</a>
                                    </li>
                                    <li><a href="#" class="light-link" title=""><i class="pe-7s-like"></i> 1221</a></li>
                                </ul>
                                <a title="" class="btn" href="blog_post.html">Read more</a>

                            </div>
                        </article>

                        <article class="red-article">
                            <div class="articles-header">
                                <time datetime="2016-10-11">January 16, 2016</time>
                                <span class="articles-header-category"><a href="#" class="red"
                                                                          title="">Javascript</a></span>
                            </div>
                            <div class="articles-content">
                                <h1><a href="blog_post.html" title="">State of the Art JavaScript in 2016</a></h1>
                                <p>
                                    Class in JS is not harmless sugar for prototypal OO. Class is a virus that infects
                                    everything it touches. It came to us formally
                                    in
                                    JavaScript with ES6, and at the same time, React was taking off. Lots of people started
                                    using classes for React components...
                                </p>
                            </div>
                            <div class="articles-footer">
                                <ul class="articles-footer-info">
                                    <li><a title="" href="#" class="light-link"><i class="pe-7s-comment"></i> 7 Response</a>
                                    </li>
                                    <li><a title="" href="#" class="light-link"><i class="pe-7s-like"></i> 1221</a></li>
                                </ul>
                                <a title="" class="btn" href="blog_post.html">Read more</a>
                            </div>
                        </article>

                        <article class="yellow-article">
                            <div class="articles-header">
                                <time datetime="2016-10-11">12 hours ago</time>
                                <span class="articles-header-category"><a title="" href="#" class="yellow">CSS</a></span>
                            </div>
                            <div class="articles-content">
                                <h1><a title="" href="#">Want to learn JavaScript in 2016?</a></h1>
                                <p>
                                    This is a walk-through of the steps I personally took in a single year, to begin
                                    learning JavaScript. My goal was to be able to
                                    get
                                    a job in a position where Javascript would be at the forefront of what I do on a daily
                                    basis...
                                </p>
                            </div>
                            <div class="articles-footer">
                                <ul class="articles-footer-info">
                                    <li><a title="" href="#" class="light-link"><i class="pe-7s-comment"></i> 7 Response</a>
                                    </li>
                                    <li><a title="" href="#" class="light-link"><i class="pe-7s-like"></i> 1221</a></li>
                                </ul>
                                <a title="" class="btn" href="blog_post.html">Read more</a>
                            </div>
                        </article>

                        <article>
                            <div class="articles-header">
                                <time datetime="2016-10-11">12 hours ago</time>
                                <span class="articles-header-category"><a title="" href="#" class="grey">Other</a></span>
                            </div>
                            <div class="articles-content">
                                <h1><a title="" href="blog_post.html">Want to learn JavaScript in 2016?</a></h1>
                                <p>
                                    This is a walk-through of the steps I personally took in a single year, to begin
                                    learning JavaScript. My goal was to be able to
                                    get
                                    a job in a position where Javascript would be at the forefront of what I do on a daily
                                    basis...
                                </p>
                            </div>
                            <div class="articles-footer">
                                <ul class="articles-footer-info">
                                    <li><a title="" href="#" class="light-link"><i class="pe-7s-comment"></i> 7 Response</a>
                                    </li>
                                    <li><a title="" href="#" class="light-link"><i class="pe-7s-like"></i> 1221</a></li>
                                </ul>
                                <a title="" class="btn" href="blog_post.html">Read more</a>
                            </div>
                        </article>

                        <!-- PAGINATION -->
                        <nav aria-label="...">
                            <a title="" href="" class="btn-small-white pagination-back">Back</a>
                            <ul class="pagination">
                                <li class="page-item active">
                                    <a class="page-link" href="#">1 <span class="sr-only">(current)</span></a>
                                </li>
                                <li class="page-item"><a class="page-link" href="#">2</a></li>
                                <li class="page-item"><a class="page-link" href="#">3</a></li>
                                <li class="page-item page-item-more"><a class="page-link" href="#">...</a></li>
                                <li class="page-item"><a class="page-link" href="#">25</a></li>
                            </ul>
                            <a title="" href="blog_post.html" class="btn-small-white pagination-next">Next</a>
                        </nav>

                    </section>
                </div>

                <!-- AUTHOR -->
                <div class="aside-blocks col-lg-4 col-xs-12">
                    <aside class="author">
                        <img src="img/profile-picture.png" alt="" data-rjs="2">
                        <h2>Bill Gates</h2>
                        <span class="author-info">Front-End Developer</span>
                        <span class="author-info">Microsoft Company</span>
                        <div class="social">
                            <a href="" title="Twitter"><i class="icon-social_twitter_circle"></i></a>
                            <a href="" title="Github"><i class="icon-social_github_circle"></i></a>
                            <a href="" title="LinkedIn"><i class="icon-social_linkedin_circle"></i></a>
                        </div>
                        <ul class="author-nav">
                            <li><a href="" title=""><i class="pe-7s-bookmarks"></i> Download my CV</a></li>
                            <li><a href="" title=""><i class="pe-7s-paper-plane"></i> Write message</a></li>
                        </ul>
                    </aside>

                    <aside class="categories">
                        <h2 class="aside-title">Categories</h2>
                        <ul>
                            <li class="nav-elipse-blue"><a href="#" title="Blog CSS articles">CSS</a></li>
                            <li class="nav-elipse-red"><a href="#" title="Blog HTML articles">HTML</a></li>
                            <li class="nav-elipse-yellow"><a href="#" title="Blog Javascript articles">Javascript</a></li>
                            <li class="nav-elipse-green"><a href="#" title="Blog raphic articles">Graphic</a></li>
                            <li><a href="#" title="Blog other articles">Other</a></li>
                        </ul>
                    </aside>

                    <aside class="advertisement">
                        <a href=""><img src="img/advertisement.jpg" alt="Advertisement" data-rjs="2"></a>
                    </aside>

                    <aside class="last-project">
                        <h2 class="aside-title">Last Project</h2>
                        <div class="last-project-one">
                            <h3 class="h4"><a href="">Microsoft TypeScript</a></h3>
                            <time datetime="2016-12-31T23:59:59Z">January 18, 2016</time>
                            <p class="font-primary">TypeScript starts from the same syntax and semantics that millions of
                                JavaScript developers know... </p>
                            <a href="#" title="Watch it" class="btn btn-small">Watch it</a>
                        </div>
                    </aside>

                    <aside class="tags">
                        <h2 class="aside-title">Tags</h2>
                        <div class="tags-content">
                            <span class="tag tag-pill tag-default"><a href="">graphic</a></span>
                            <span class="tag tag-pill tag-default"><a href="">angular2</a></span>
                            <span class="tag tag-pill tag-default"><a href="">graphic</a></span>
                            <span class="tag tag-pill tag-default"><a href="">react</a></span>
                            <span class="tag tag-pill tag-default"><a href="">it</a></span>
                            <span class="tag tag-pill tag-default"><a href="">science</a></span>
                        </div>
                    </aside>

                </div>
            </div>
        </div>
    </main>
    <!-- end MAIN -->

    <!-- FOOTER -->
    <footer>
        <div class="container">
            <div class="row">

                <div class="col-md-4 col-xs-12">
                    <div class="footer-section">
                        <h3 class="footer-section-title">Last Responses</h3>
                        <ul class="footer-section-content">
                            <li class="footer-section-content-response">
                                <img src="img/profile-picture2.png" alt="Profile Picture" data-rjs="2">
                                <div class="footer-section-content-response-wrapper">
                                    <h4><span class="response-author">Jobby Foster</span> in <a href=""
                                                                                                class="response-subject light-link"
                                                                                                title="Subject Response">Want
                                            to learn
                                            Javascript in 2016?</a></h4>
                                    <p class="font-primary">Love this guy and his dog, really nice work!</p>
                                </div>
                            </li>

                            <li class="footer-section-content-response">
                                <img src="img/profile-picture3.png" alt="Profile Picture" data-rjs="2">
                                <div class="footer-section-content-response-wrapper">
                                    <h4><span class="response-author">Sheryl Winarick</span> in <a href=""
                                                                                                   class="response-subject light-link"
                                                                                                   title="Subject Response">Want
                                            to learn
                                            Javascript in 2016?</a></h4>
                                    <p class="font-primary">Love the way you did the background image man.</p>
                                </div>
                            </li>

                            <li class="footer-section-content-response">
                                <img src="img/profile-picture4.png" alt="Profile Picture" data-rjs="2">
                                <div class="footer-section-content-response-wrapper">
                                    <h4><span class="response-author">Jobby Foster</span> in <a href=""
                                                                                                class="response-subject light-link"
                                                                                                title="Subject Response">Want
                                            to learn
                                            Javascript in 2016?</a></h4>
                                    <p class="font-primary">Really nice style. I need to take note for drawing people!</p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="col-md-4 col-xs-12">
                    <div class="footer-section">
                        <h3 class="footer-section-title">Last Tweet</h3>
                        <ul class="footer-section-content">

                            <li class="footer-section-content-twitt">
                                <h4><a href="#" title="microsoft">@microsoft</a></h4>
                                <time datetime="2016-12-31T23:59:59Z">3 days ago</time>
                                <p class="font-primary">She's climbing #50Peaks in 50 states in 50 days. Meet <a href=""
                                                                                                                 title=""
                                                                                                                 class="light-link">http://msft.it/Melissa</a>
                                </p>
                            </li>

                            <li class="footer-section-content-twitt">
                                <h4><a href="" title="microsoft">@microsoft</a></h4>
                                <time datetime="2016-12-31T23:59:59Z">3 days ago</time>
                                <p class="font-primary">She's climbing #50Peaks in 50 states in 50 days. Meet <a href=""
                                                                                                                 title=""
                                                                                                                 class="light-link">http://msft.it/Melissa</a>
                                </p>
                            </li>

                            <li class="footer-section-content-twitt">
                                <h4><a href="" title="microsoft">@microsoft</a></h4>
                                <time datetime="2016-12-31T23:59:59Z">3 days ago</time>
                                <p class="font-primary">She's climbing #50Peaks in 50 states in 50 days. Meet <a href=""
                                                                                                                 title=""
                                                                                                                 class="light-link">http://msft.it/Melissa</a>
                                </p>
                            </li>

                        </ul>
                    </div>
                </div>


                <div class="col-md-4 col-xs-12">
                    <div class="footer-section border-bottom">
                        <img src="img/logo-grey.png" alt="" class="footer-section-title-img" data-rjs="2">
                        <div class="footer-section-content">
                            <p class="font-primary footer-section-content-about">
                                D -Blog is a responsive, beautiful, <span class="black">creative & unique</span> wordpress
                                theme best suited for blogs & personal
                                portfolio showcases. It’s
                                easy to use &amp; setup, <span class="black">SEO friendly</span> and has top notch standard
                                compliant code.
                            </p>
                        </div>
                    </div>

                    <div class="footer-section">
                        <h3 class="footer-section-title footer-section-newsletter">Newsletter</h3>
                        <div class="footer-section-content">
                            <p class="font-primary ">Stay up to do date with my posts, subscribe to newsletter:</p>
                            <form action="#" method="post">
                                <input type="text" class="form-control" placeholder="Type Email">
                            </form>
                        </div>

                    </div>
                </div>

            </div>
        </div>

        <!-- COPYRIGHT -->
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="copyright">
                        <ul>
                            <li><a href="" title="Twitter"><i class="icon-social_twitter_circle"></i></a></li>
                            <li><a href="" title="Github"><i class="icon-social_github_circle"></i></a></li>
                            <li><a href="" title="LinkedIn"><i class="icon-social_linkedin_circle"></i></a></li>
                        </ul>
                        <p class="font-primary">&copy; Theme by <a href="#" title="" class="black">Komon.ski</a> . All
                            Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- end COPYRIHT -->
    </footer>
    <!-- end FOOTER -->
        {% block body %}{% endblock %}
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
